﻿/******* EVENTS LIST: GENERAL CSS **********************/
.sfeventsList
{
    list-style-type: none;
    padding: 0;
    margin: 20px 0 0 0;
}
.sfeventsList li
{
    list-style-type: none;
    padding: 0;
    margin: 0 0 20px 0;
    font-size: 0.9em;
}
.sfeventsList .sfeventTitle
{
    padding: 0;
    margin: 0 0 3px 0;
    font-weight: bold;
    font-size: 1em;
}
.sfeventsList .sfeventTitle a
{
    color: #000;
    text-decoration: none;
}
.sfeventsList .sfeventTitle a:hover
{
}
.sfeventsList .sfeventSummary
{
    padding-top: 10px;
}
.sfeventsList .sfeventCategory
{
	font-style: italic;
	position: relative;
	top: -15px;
	float: right;
}
.sfeventsList .sfeventCategory a
{
	color:  #005e8e;
}

/******* EVENTS LIST: UPCOMING EVENTS (on home page) *********/
.upcomingEvents
{
    padding: 0;
    margin: 0 auto 30px auto;
    width: 312px;
    position: relative;
}
.upcomingEvents .sfeventsList
{
    padding: 0;
    margin: 0;
}
.upcomingEvents .upcomingEvents-heading
{ 
    padding: 0;
    margin: 0; 
    position: relative;
}
.upcomingEvents .upcomingEvents-heading h2
{
    margin: 0 0 28px 0;
    padding: 0 0 16px 0;
    border-bottom: solid 6px  #005e8e;
    font-size: 1.5em !important;
    font-weight: bold !important;
}
.upcomingEvents .sfeventListItem
{
    margin: 0 0 20px 0;
    padding: 0;
    border: none;
}
.upcomingEvents .sfeventTitle
{
    padding: 0;
    margin: 0 0 3px 0;
    font-weight: bold;
}
.upcomingEvents .sfeventTitle a
{
    color: #000;
    text-decoration: none;
}
.upcomingEvents .sfeventTitle a:hover
{
    text-decoration: underline;
}
.upcomingEvents .sfeventBasicInfo
{
    width: 85px;
    color: #23241a;
    padding: 2px 5px 2px 10px;
}
.upcomingEvents .linkToAllEvents
{
	color:  #005e8e;
	display: block;
	padding: 0 16px 0 0;
    margin: 0;
	position: absolute;
	top: 14px;
	right: 0;
    font-weight: bold;
    font-size: 0.9em;
    text-decoration: none;
}
.upcomingEvents .linkToAllEvents span
{
    text-decoration: underline;
}
.upcomingEvents .linkToAllEvents:after
{
    font-family: FontAwesome;
    content: "\f105";
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    color:  #005e8e;
}



/*******  SINGLE EVENT DETAILS ************/

.sfeventDetails
{
    padding: 0;
    margin: 20px 0 0 0;
}
.sfeventDetails .sfeventTitle
{
    padding: 0;
    margin: 0 0 20px 0;
    font-size: 1.2em;
    color: #000;
}
.sfeventDetails .sfeventDatesLocationContacts p
{
    margin: 0;
    padding: 0;
}
.sfeventDetails .sfeventContent
{
    padding: 10px 0;
}
.sfeventDetails .sfeventCategory
{
	font-style: italic;
}
.sfeventDetails .sfeventCategory a
{
	color:  #005e8e;
}
.sfeventDetails .sfeventLinksWrp
{
	padding: 0;
    position: relative;
    padding-left: 20px;
}
.sfeventDetails .sfeventLinksWrp a
{
	display: block;
	color:  #005e8e;
	margin: 0 0 30px 0;
}
.sfeventDetails .sfeventLinksWrp:before
{
    font-family: FontAwesome;
    font-size: 1.2em;
    content: "\f0a8";
    position: absolute;
    left: 0;
    top: 0;
    text-decoration: none;
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    color:  #005e8e;
}
.sfeventDetails .sfeventLinksWrp a:hover
{
}